body {
	margin:0px;
	padding:0px;
	overflow:hidden;
	background:#000;
}

#powered {
	width: 170px;
	background-color: transparent;
	color: #fff;
	position: absolute;
	top: 12px;
	display: flex;
	line-height: 1.5;
    display: flex;
	height: auto;
/*	margin: 10px 25px 0 0;*/
	z-index: 2;
}

a:link {
	color: #FFB11B;
	text-decoration: none;
}

.powered {
    font-size: 0.8rem;
    text-align: right;
    font-family: Helvetica;
    right: 10px;
	color: #FFB11B;
}

svg:not(:root).svg-inline--fa { overflow: visible; }
.svg-inline--fa {
  display: inline-block;
  font-size: inherit;
  height: 1em;
  overflow: visible;
  vertical-align: -0.125em;
}
.svg-inline--fa.fa-lg { vertical-align: -0.225em; }
.svg-inline--fa.fa-w-1 { width: 0.0625em; }
.svg-inline--fa.fa-w-2 { width: 0.125em; }
.svg-inline--fa.fa-w-3 { width: 0.1875em; }
.svg-inline--fa.fa-w-4 { width: 0.25em; }
.svg-inline--fa.fa-w-5 { width: 0.3125em; }
.svg-inline--fa.fa-w-6 { width: 0.375em; }
.svg-inline--fa.fa-w-7 { width: 0.4375em; }
.svg-inline--fa.fa-w-8 { width: 0.5em; }
.svg-inline--fa.fa-w-9 { width: 0.5625em; }
.svg-inline--fa.fa-w-10 { width: 0.625em; }
.svg-inline--fa.fa-w-11 { width: 0.6875em; }
.svg-inline--fa.fa-w-12 { width: 0.75em; }
.svg-inline--fa.fa-w-13 { width: 0.8125em; }
.svg-inline--fa.fa-w-14 { width: 0.875em; }
.svg-inline--fa.fa-w-15 { width: 0.9375em; }
.svg-inline--fa.fa-w-16 { width: 1em; }
.svg-inline--fa.fa-w-17 { width: 1.0625em; }
.svg-inline--fa.fa-w-18 { width: 1.125em; }
.svg-inline--fa.fa-w-19 { width: 1.1875em; }
.svg-inline--fa.fa-w-20 { width: 1.25em; }
.svg-inline--fa.fa-pull-left { margin-right: 0.3em; width: auto; }
.svg-inline--fa.fa-pull-right { margin-left: 0.3em; width: auto; }
.svg-inline--fa.fa-border { height: 1.5em; }
.svg-inline--fa.fa-li { width: 2em; }
.svg-inline--fa.fa-fw { width: 1.25em; }

.fa-layers svg.svg-inline--fa {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}
.fa-layers {
  display: inline-block;
  height: 1em;
  position: relative;
  text-align: center;
  vertical-align: -0.125em;
  width: 1em;
}
.fa-layers svg.svg-inline--fa {
  -webkit-transform-origin: center center;
  transform-origin: center center;
}
.fa-layers-counter, .fa-layers-text {
  display: inline-block;
  position: absolute;
  text-align: center;
}
.fa-layers-text {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform-origin: center center;
  transform-origin: center center;
}
.fa-layers-counter {
  background-color: #ff253a;
  border-radius: 1em;
  box-sizing: border-box;
  color: #fff;
  height: 1.5em;
  line-height: 1;
  max-width: 5em;
  min-width: 1.5em;
  overflow: hidden;
  padding: 0.25em;
  right: 0;
  text-overflow: ellipsis;
  top: 0;
  -webkit-transform: scale(0.25);
  transform: scale(0.25);
  -webkit-transform-origin: top right;
  transform-origin: top right;
}
.fa-layers-bottom-right {
  bottom: 0; right: 0; top: auto;
  -webkit-transform: scale(0.25);
  transform: scale(0.25);
  -webkit-transform-origin: bottom right;
  transform-origin: bottom right;
}
.fa-layers-bottom-left {
  bottom: 0; left: 0; right: auto; top: auto;
  -webkit-transform: scale(0.25);
  transform: scale(0.25);
  -webkit-transform-origin: bottom left;
  transform-origin: bottom left;
}
.fa-layers-top-right {
  right: 0; top: 0;
  -webkit-transform: scale(0.25);
  transform: scale(0.25);
  -webkit-transform-origin: top right;
  transform-origin: top right;
}
.fa-layers-top-left {
  left: 0; right: auto; top: 0;
  -webkit-transform: scale(0.25);
  transform: scale(0.25);
  -webkit-transform-origin: top left;
  transform-origin: top left;
}
.fa-lg {
  font-size: 1.3333333333em;
  line-height: 0.75em;
  vertical-align: -0.0667em;
}
.fa-xs { font-size: 0.75em; }
.fa-sm { font-size: 0.875em; }
.fa-1x { font-size: 1em; }
.fa-2x { font-size: 2em; }
.fa-3x { font-size: 3em; }
.fa-4x { font-size: 4em; }
.fa-5x { font-size: 5em; }
.fa-6x { font-size: 6em; }
.fa-7x { font-size: 7em; }
.fa-8x { font-size: 8em; }
.fa-9x { font-size: 9em; }
.fa-10x { font-size: 10em; }
.fa-fw { text-align: center; width: 1.25em; }
.fa-ul { list-style-type: none; margin-left: 2.5em; padding-left: 0; }
.fa-ul > li { position: relative; }
.fa-li {
  left: -2em;
  position: absolute;
  text-align: center;
  width: 2em;
  line-height: inherit;
}
.fa-border {
  border: solid 0.08em #eee;
  border-radius: 0.1em;
  padding: 0.2em 0.25em 0.15em;
}
.fa-pull-left { float: left; }
.fa-pull-right { float: right; }
.fa.fa-pull-left, .fas.fa-pull-left, .far.fa-pull-left, .fal.fa-pull-left, .fab.fa-pull-left { margin-right: 0.3em; }
.fa.fa-pull-right, .fas.fa-pull-right, .far.fa-pull-right, .fal.fa-pull-right, .fab.fa-pull-right { margin-left: 0.3em; }
.fa-spin { -webkit-animation: fa-spin 2s infinite linear; animation: fa-spin 2s infinite linear; }
.fa-pulse { -webkit-animation: fa-spin 1s infinite steps(8); animation: fa-spin 1s infinite steps(8); }

@-webkit-keyframes fa-spin {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes fa-spin {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

.fa-rotate-90 { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.fa-rotate-180 { -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.fa-rotate-270 { -webkit-transform: rotate(270deg); transform: rotate(270deg); }
.fa-flip-horizontal { -webkit-transform: scale(-1, 1); transform: scale(-1, 1); }
.fa-flip-vertical { -webkit-transform: scale(1, -1); transform: scale(1, -1); }
.fa-flip-both, .fa-flip-horizontal.fa-flip-vertical { -webkit-transform: scale(-1, -1); transform: scale(-1, -1); }
:root .fa-rotate-90, :root .fa-rotate-180, :root .fa-rotate-270, :root .fa-flip-horizontal, :root .fa-flip-vertical, :root .fa-flip-both {
  -webkit-filter: none; filter: none;
}
.fa-stack { display: inline-block; height: 2em; position: relative; width: 2.5em; }
.fa-stack-1x, .fa-stack-2x { bottom: 0; left: 0; margin: auto; position: absolute; right: 0; top: 0; }
.svg-inline--fa.fa-stack-1x { height: 1em; width: 1.25em; }
.svg-inline--fa.fa-stack-2x { height: 2em; width: 2.5em; }
.fa-inverse { color: #fff; }
.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.sr-only-focusable:active, .sr-only-focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.svg-inline--fa .fa-primary { fill: var(--fa-primary-color, currentColor); opacity: var(--fa-primary-opacity, 1); }
.svg-inline--fa .fa-secondary { fill: var(--fa-secondary-color, currentColor); opacity: var(--fa-secondary-opacity, 0.4); }
.svg-inline--fa.fa-swap-opacity .fa-primary { opacity: var(--fa-secondary-opacity, 0.4); }
.svg-inline--fa.fa-swap-opacity .fa-secondary { opacity: var(--fa-primary-opacity, 1); }
.svg-inline--fa mask .fa-primary, .svg-inline--fa mask .fa-secondary { fill: black; }
.fad.fa-inverse { color: #fff; }

.html, body { margin: 0; }

#mcpAudioPlayer {
  font-family: 'Roboto','Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: fixed;
  min-width: 100%;
  min-height: 100%;
  border-radius: 5px;
  color: #2c3e50;
}
#mcpAudioPlayer.dark {
  background: rgb(12,13,13);
  background: linear-gradient(22deg, rgba(0,0,0,1) 0%, rgba(57,57,57,1) 100%);
}
#mcpAudioPlayer.blue {
  background: rgb(33,150,243);
  background: linear-gradient(22deg, rgba(33,150,243,1) 0%, rgba(86,185,208,1) 100%);
}
#mcpAudioPlayer.green { background: linear-gradient(22deg, #66bb6a 0%, #43a047 100%); }
#mcpAudioPlayer.purple { background: linear-gradient(22deg, #ab47bc 0%, #8e24aa 100%); }
#mcpAudioPlayer.orange { background: linear-gradient(22deg, #ffa726, #fb8c00); }
#mcpAudioPlayer.red { background: linear-gradient(22deg, #ef5350, #e53935); }
#main { min-height: 100%; min-width: 100%; }
#main .controls {
  position: fixed;
  width: 100%;
  top: 50%;
  transform: translate(0, -50%);
  display: flex;
  vertical-align: middle;
  padding: 15px;
}
.cover-background {
  min-width: 100%;
  min-height: 100%;
  position: fixed;
  z-index: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 5px;
  transition: opacity 1s;
  opacity: 0;
}
.cover-mask {
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  background: radial-gradient(rgba(0, 0, 0, .1) 10%, #000 150%);
  z-index: 2;
  border-radius: 5px;
}
section#main {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  min-height: 100%;
}
.mid {
  position: fixed;
  width: 100%;
  top: 50%;
  transform: translate(0, -50%);
  display: block;
  vertical-align: middle;
}
.coverart {
  display: none !important;
  text-align: center;
  height: 0 !important;
  overflow: hidden !important;
  margin: 0 !important;
}
.coverart img {
  display: none !important;
  border: solid 1px #FFFFFF25;
  width: auto;
  height: 75px;
  border-radius: 2px;
  transition: opacity 1s;
  opacity: 0;
}
.playback {
  flex-grow: 0;
  flex-basis: 64px;
  background: none;
  border: none;
}
.playback svg {
  transition: color 0.25s ease;
  color: #FFFFFF;
}
.playback svg:hover {
  color: #ececec;
  cursor: pointer;
}
.volume-icon {
  flex-grow: 0;
  flex-basis: 50px;
  padding: 14px 0 0 5px;
  color: #FFFFFF;
}
.volume-icon svg:hover {
  color: #ececec;
  cursor: pointer;
}
.now-playing {
  color: #FFFFFF;
  text-shadow: 0 0 10px #000;
}
.now-playing.small-player {
  font-size: 16px;
  padding: 20px 15px 0 10px;
  max-height: 16px;
  overflow: hidden;
}
.now-playing.large-player {
  font-size: 20px;
  text-align: center;
}
.listen-links { display: none; }
#main.showListenLinks .listen-links { text-align: right; }
.listen-links > div {
  display: inline-block;
  padding: 15px;
  background: rgba(38, 50, 56, 0.5);
  border-radius: 15px;
}
.listen-links a { display: inline-block; }
.listen-links a img {
  width: 24px;
  margin: 5px 5px 0 0;
  border-bottom: solid 2px transparent;
}
.listen-links a:hover img { border-bottom: solid 2px #FFF; }
.status-bar {
  display: none;
  background: rgba(38, 50, 56, 0.5);
  color: #FFF;
  padding: 10px 15px;
  border-radius: 5px;
}
.status-bar .left { flex-grow: 10; text-align: left; }
.status-bar .station-name { line-height: 1.5; }
.status-bar .listeners { font-size: 75%; }
.status-bar .mount {
  display: flex;
  flex-shrink: 1;
  text-align: right;
}
.status-bar .mount.showMountpoint { flex-basis: 125px; }
.status-bar .mount select {
  flex-grow: 1;
  min-width: 125px;
  padding: 5px;
  background: transparent;
  color: #FFF;
  height: 100%;
  border: solid 1px #FFF;
}
.status-bar .mount select:hover {
  cursor: pointer;
  background: #00000038;
}
.status-bar .mount select option { color: #000; }
.track-history {
  position: fixed;
  bottom: 0;
  width: 100%;
  display: flex;
  background:#26323894;
  color: #FFF;
  padding: 10px 15px;
}
.settings {
  display: flex;
  flex-basis: 30px;
  flex-grow:0;
  flex-shrink:0;
  margin: 5px 0 0 10px;
}
.settings a { color: #FFF; }
.settings a:hover { color: #c3ccce; }
.mid-section { display: none; }

@keyframes fa-blink {
  0% { opacity: 1; }
  25% { opacity: 0.25; }
  50% { opacity: 0.5; }
  75% { opacity: 0.75; }
  100% { opacity: 0; }
}
.fa-blink {
  -webkit-animation: fa-blink .75s linear infinite;
  -moz-animation: fa-blink .75s linear infinite;
  -ms-animation: fa-blink .75s linear infinite;
  -o-animation: fa-blink .75s linear infinite;
  animation: fa-blink .75s linear infinite;
}

/* Small Player */
@media only screen and (min-height: 145px) {
  .status-bar { display: flex; }
  .now-playing-small-abc { display: flex; padding: 20px 0 0 0; }
  #main .controls {
    display: flex;
    position: fixed;
    bottom: 0;
    top: auto;
    transform: none;
  }
}

/* Medium Size */
@media only screen and (min-height: 180px) {
  .mid-section { display: block; }
  .now-playing.small-player { display: none; }
  .listen-links {
    display: block;
    flex-grow: 2;
  }
}

/* Large Size */
@media only screen and (min-height: 300px) {
  .mid-section {
    min-height: 100%;
    min-width: 100%;
  }
  .coverart {
    display: none !important;
    margin-bottom: 0 !important;
  }
  .status-bar .mount.showMountpoint {
    flex-shrink: 2;
    flex-basis: 200px;
  }
}

/* Larger Size */
@media only screen and (min-height: 350px) {
  .coverart {
    height: 0 !important;
  }
  .coverart img {
    display: none !important;
    height: 0 !important;
    margin-bottom: 0 !important;
  }
}

/* roboto */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: local('Roboto Thin '), local('Roboto-Thin'),
    url(/dist/7370c3679472e9560965ff48a4399d0b.woff2) format('woff2'),
    url(/dist/5cb7edfceb233100075dc9a1e12e8da3.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 100;
  src: local('Roboto Thin italic'), local('Roboto-Thinitalic'),
    url(/dist/f8b1df51ba843179fa1cc9b53d58127a.woff2) format('woff2'),
    url(/dist/f9e8e590b4e0f1ff83469bb2a55b8488.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Roboto Light '), local('Roboto-Light'),
    url(/dist/ef7c6637c68f269a882e73bcb57a7f6a.woff2) format('woff2'),
    url(/dist/b00849e00f4c2331cddd8ffb44a6720b.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 300;
  src: local('Roboto Light italic'), local('Roboto-Lightitalic'),
    url(/dist/14286f3ba79c6627433572dfa925202e.woff2) format('woff2'),
    url(/dist/4df32891a5f2f98a363314f595482e08.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Roboto Regular '), local('Roboto-Regular'),
    url(/dist/479970ffb74f2117317f9d24d9e317fe.woff2) format('woff2'),
    url(/dist/60fa3c0614b8fb2f394fa29944c21540.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: local('Roboto Regular italic'), local('Roboto-Regularitalic'),
    url(/dist/51521a2a8da71e50d871ac6fd2187e87.woff2) format('woff2'),
    url(/dist/fe65b8335ee19dd944289f9ed3178c78.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Roboto Medium '), local('Roboto-Medium'),
    url(/dist/020c97dc8e0463259c2f9df929bb0c69.woff2) format('woff2'),
    url(/dist/87284894879f5b1c229cb49c8ff6decc.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 500;
  src: local('Roboto Medium italic'), local('Roboto-Mediumitalic'),
    url(/dist/db4a2a231f52e497c0191e8966b0ee58.woff2) format('woff2'),
    url(/dist/288ad9c6e8b43cf02443a1f499bdf67e.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Roboto Bold '), local('Roboto-Bold'),
    url(/dist/2735a3a69b509faf3577afd25bdf552e.woff2) format('woff2'),
    url(/dist/adcde98f1d584de52060ad7b16373da3.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 700;
  src: local('Roboto Bold italic'), local('Roboto-Bolditalic'),
    url(/dist/da0e717829e033a69dec97f1e155ae42.woff2) format('woff2'),
    url(/dist/81f57861ed4ac74741f5671e1dff2fd9.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Roboto Black '), local('Roboto-Black'),
    url(/dist/9b3766ef4a402ad3fdeef7501a456512.woff2) format('woff2'),
    url(/dist/bb1e4dc6333675d11ada2e857e7f95d7.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-display: swap;
  font-weight: 900;
  src: local('Roboto Black italic'), local('Roboto-Blackitalic'),
    url(/dist/ebf6d1640ccddb99fb49f73c052c55a8.woff2) format('woff2'),
    url(/dist/28f9151055c950874d2c6803a39b425b.woff) format('woff');
}